Bug 987721 - [RFE] New version request
[RFE] New version request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: softhsm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 21:53 EDT by Christopher Meng
Modified: 2014-01-04 02:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-04 02:00:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-07-23 21:53:03 EDT
Hi,

This package has newer version now.

http://www.opendnssec.org/files/source/softhsm-1.3.4.tar.gz

Please update.

Thanks.
Comment 1 Fedora End Of Life 2013-09-16 10:44:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Christopher Meng 2013-11-03 08:55:59 EST
PING!
Comment 3 Paul Wouters 2013-11-03 13:50:17 EST
These builds are pending a make check failure on ppc64:

http://koji.fedoraproject.org/koji/getfile?taskID=6133647&name=build.log&offset=-4000

I hope to resolve this soon. Upstream has been notified
Comment 4 Christopher Meng 2014-01-04 02:00:20 EST
Thanks for your hard work.

Note You need to log in before you can comment on or make changes to this bug.